Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# selection.h File Reference

An AtkSelection C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <atk/atkselection.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkSelection C++ wrapper interface.

Provides Selection, an interface implemented by container objects whose Atk::Object children can be selected.
Main Page - Footer